
QGIS Application - Feature request #1960

more icon sets

2009-09-30 10:27 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: GUI

Pull Request or Patch supplied: Resolution: invalid

Easy fix?: No Copied to github as #: 12020

Description

It would seem appropriate adding these sets of icons:

http://projects.opengeo.org/geosilk

http://blog.opengeo.org/2009/05/01/geosilk/

Thanks

History

#1 - 2009-10-01 08:02 AM - Tim Sutton

I dont think these are a good candidate - the icons are tiny and there are no 'source' files in order to allow us to scale them to a larger size.

#2 - 2009-11-07 03:07 PM - Paolo Cavallini

- Resolution set to invalid

- Status changed from Open to Closed
